Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 1159|回复: 2

[求助] 请问discuz 3.4支持PHP的最高版本是多少?

[复制链接]
发表于 7 天前 | 显示全部楼层 |阅读模式
DNSPod 新春好礼 - 域名低至 1 元起,代金券大礼包暖心送!
PHP8 ? PHP 7.4 ?
发表于 7 天前 | 显示全部楼层
X3.4 PHP 7.4
X3.5 PHP8 (未正式发布)

回复

使用道具 举报

发表于 7 天前 | 显示全部楼层
推荐7.2就好,版本太高兼容不好易出问题
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

腾讯云自营「网站建设」全新上线!仅需1元,即可快速体验企业官网、电商网站的海量精美模版

小黑屋|Discuz! 官方站 ( 粤B2-20090059-165 )star

GMT+8, 2021-4-14 02:43

Powered by Discuz! X3.4

Copyright © 2001-2019 Tencent Cloud.

快速回复 返回顶部 返回列表